package com.goafanti.order.bo;

import com.goafanti.common.model.TOrderAssist;

public class assistListBo extends TOrderAssist {
    private String name;
    private String createTimes;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }
}
